Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 15:06:43 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div style="direction: ltr">I want my order :) </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">No one calling me </div>
<br><div dir="ltr">
<div style="direction: ltr">Thanks, </div>
<div style="direction: ltr">Fakhera </div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Nov 2021, at 5:42 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Fakhera ,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.</div>
<div dir="ltr"> </div>
<div dir="ltr">We have checked and would like to inform you that the shipping team has been contacted several times in order to deliver the order, but the order number (9511739506) has already been returned in stock.</div>
<div><br></div>
<div>We repeat our apologies and share your understanding and patience.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team.</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3370754